Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: martin rudalics <[email-masked]>
Date: Thu, 24 Jan 2019 10:07:15 +0100

> We urgently need this.  I discovered another case that will benefit from it.
 > Currently it can be rewritten as in this patch but I don't like how it requires
 > a non-trivial alist.  Could these be replaced with something simpler?

I've already forgotten what we really want.  Find attached a draft of
what I had in mind in the beginning and fill in the details, if
possible.

martin